---
apiVersion: v1
kind: ServiceAccount
metadata:
  name: vault-issuer
  namespace: cert-manager
  labels:
    app.kubernetes.io/name: "cert-manager-config"
    app.kubernetes.io/instance: "cert-manager-config"
    app.kubernetes.io/component: "vault-issuer"
automountServiceAccountToken: true
